<div class="single-product-wrap">
    <div class="container wrapper">
        <div class="row mb-n10">
            <div class="col-lg-5 mb-10">
                <div class="product-detail_img">
                    <img src="https://htmldemo.hasthemes.com/benito/benito/assets/images/products/product2.jpg" alt="">
                </div>
            </div>
            <div class="col-lg-7 mb-10">
                <div class="content">
                    <h3 class="title">KitchenAid Artisan KSM150 Stand Mixer</h3>
                    <p class="reference">Reference: demo_1</p>
                    <a href="#" class="open-comment-form">Write a review</a>
                    <div class="mb-4">
                        <span class="old-price text-decoration-line-through">$87.80</span>
                        <span class="price-lg regular-price d-inline-block mx-1">$82.53</span>
                        <span class="badge bg-success">Save 6%</span>
                    </div>
                    <p class="border-bottom pb-4">
                        Nunc facilisis sagittis ullamcorper. Proin lectus ipsum, gravida et
                        mattis vulputate, tristique ut lectus. Sed et lorem nunc. Vestibulum
                        ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia
                        Curae; Aenean eleifend ..
                    </p>

                    <h4 class="modal-quantity">Quantity</h4>
                    <div class="product-count style d-flex my-4">
                        <div class="count d-flex">
                            <input type="number" min="1" max="100" step="1" value="1" data-np-checked="1">
                            <div class="button-group">
                                <button class="count-btn increment">
                                    <span class="lnr lnr-chevron-up"></span>
                                </button>
                                <button class="count-btn decrement">
                                    <span class="lnr lnr-chevron-down"></span>
                                </button>
                            </div>
                        </div>
                        <div>
                            <button data-bs-toggle="modal" data-bs-target="#add-to-cart" class="btn btn-warning btn-hover-primary text-uppercase">
                                Add to cart
                            </button>
                        </div>
                    </div>
                    <div>
                        <a href="#">Add to wishlist</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section-py">
    <div class="container wrapper">
        <div class="row">
            <div class="col-12">
                <ul class="nav nav-tabs single-product-tab justify-content-center" id="myTab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <a class="nav-link active" data-bs-toggle="tab" href="#description" role="tab" aria-selected="true">Description</a>
                    </li>
                    <li class="nav-item" role="presentation">
                        <a class="nav-link" data-bs-toggle="tab" href="#productdetails" role="tab" aria-selected="false">Product Details</a>
                    </li>
                </ul>
            </div>
        </div>

        <div class="tab-content" id="myTabContent">
            <div class="tab-pane fade active show" id="description" role="tabpanel">
                <div class="row">
                    <div class="col-12">
                        <div class="single-product-desc">
                            <p>
                                Lorem ipsum dolor sit amet consectetur adipisicing elit, sed
                                do eiusmod tempor incididunt ut labore et dolore magna
                                aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                                ullamco laboris nisi ut aliquip ex ea commo consequat. Duis
                                aute irure dolor in reprehend in voluptate velit esse cillum
                                dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                                cupidatat non proident, sunt in culpa qui officia deserunt
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-pane fade" id="productdetails" role="tabpanel">
                <div class="row">
                    <div class="col-12">
                        <div class="single-product-desc">
                            <div class="product-anotherinfo-wrapper">
                                <ul>
                                    <li><span>Weight</span> 400 g</li>
                                    <li><span>Dimensions</span>10 x 10 x 15 cm</li>
                                    <li><span>Materials</span> 60% cotton, 40% polyester</li>
                                    <li>
                                        <span>Other Info</span> American heirloom jean shorts
                                        pug seitan letterpress
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>